--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the dataset as a column with the given alias, so it can be used in the SELECT clause. This dataset should result in a single row and a single column.
full_name: Sequel::Dataset#as
is_singleton: false
name: as
params: (aliaz)
visibility: public
